package com.ywt.mg.domain.models.nutrimeal;

import java.util.List;

/**
 * Created by huangguoping.
 */
public class MealOrderPageData {
    private List<MealOrderInfo> list;
    private int totalCount;
    private int pageIndex;
    private int pageSize;
    private String info;
    private int code;

    public List<MealOrderInfo> getList() {
        return list;
    }

    public void setList(List<MealOrderInfo> list) {
        this.list = list;
    }

    public int getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(int totalCount) {
        this.totalCount = totalCount;
    }

    public int getPageIndex() {
        return pageIndex;
    }

    public void setPageIndex(int pageIndex) {
        this.pageIndex = pageIndex;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
